Subject: Re: What's cooking in git.git (Nov 2014, #04; Wed, 26)

From: Junio C Hamano <[email-masked]>
Date: Sun, 30 Nov 2014 18:09:31 -0800

"brian m. carlson" <[email-masked]> writes:

> On Wed, Nov 26, 2014 at 03:09:45PM -0800, Junio C Hamano wrote:
>> * nd/untracked-cache (2014-10-27) 19 commits
>> ...
>>  - dir.c: optionally compute sha-1 of a .gitignore file
>
> You didn't comment on the status of this branch, and I'm interested.

I think we already saw a few comments responded by the author with
"thanks, will include in a reroll", and that is why the listed are
not even the latest round.

The status was "waiting for a reroll".  I haven't caught up with the
traffic for the past few days, though.